/*** Editable Styles ----------------------------------------------------- ***/
.subtitles {
	/* Subtitles 17 */
	color: #2a2a2a;
	font-size: 1.4em;
	font-family: 'Lato', serif;
	margin: 0;
}
.titles {
	/* Titles 18 */
	color: #01a950;
	font-size: 1.5em;
	font-weight: bold;
	font-family: 'Lato', serif;
	margin: 0;
}

@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

/*** Reset --------------------------------------------------------------- ***/

html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; -webkit-font-smoothing: antialiased; font-family: 'Lato', Arial, Helvetica, sans-serif; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; background: #f9f9f9; }
a { cursor: pointer; color: #01a950; }
button { cursor: pointer; color:#fb932d; font-family: 'Lato', Arial, Helvetica, sans-serif; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; color: #01a950; margin-bottom: 15px; font-weight: 600; }
h2 { font-size: 1.5em; color: #2a2a2a; margin-bottom: 45px; font-weight: 600;  }
h3 { font-size: 2.3em; line-height:1.3em; color: #2a2a2a; font-weight:600; }
h4 { font-size: 1em; font-weight: bold; color:#ee2c74; text-transform:uppercase; }
h5 { font-size: 1.67em; font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

#page-form .intro { font-family: 'Lato', serif; font-size:13px }
#page-form input { border: 1px dashed #E2E2E2; color:#bababa; font-family: 'Lato', Arial, Helvetica, sans-serif; padding:10px; }
#page-form textarea {  width:345px; border: 1px dashed #E2E2E2; padding:10px; font-family: 'Lato', Arial, Helvetica, sans-serif; height:100px; color:#bababa; }
#page-form select { height:40px; border: 1px dashed #E2E2E2; color:#bababa; font-family: 'Lato', Arial, Helvetica, sans-serif; padding:10px; }
#page-form button {  background:#ee2c74; color:#fff; text-transform:uppercase; padding:10px; border:0; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

ul, ol { font-family: 'Lato', serif; font-size:0.9em; color:#393939; }
p { line-height:1.5em; color:#393939; font-size: 0.9em; margin: 2em 0; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }

/*** End Reset ***/

#master-container { width: 1120px; margin: 0 auto; background-color: #fff; }
#header { padding: 57px 60px 55px 60px;  }
#logo { position: absolute; padding: 21px; border-radius: 10px; border: 1px solid #ECECEC; top: 30px; background: #fff; }

#banner-container { height: 530px; margin: 0 0 60px 0; }
#banner-image { background: url(../images/banner.jpg); height: 546px; }

#main-content { padding: 40px 60px 0 60px; background-color: #fff; }
#left-content { width: 640px; margin: 0 100px 0 0; float: left; color: #393939; font-size:1em; }
#right-content { width: 260px; float: left; text-align: center; }
#footer { padding: 40px 60px; background-color: #fff; }
#footer-left { float:left; font-size: 0.8em; color: #DBDBDB; }
#footer-left li { list-style: none; margin: 0 10px 0 0; float: left; }
#footer-right { float:right; font-size:0.8em; }

#footer-top { margin: 90px auto 45px auto; padding: 35px 20px 0 20px;  border-top: 1px solid #ebebeb; }
#footer-top .title { padding: 0 0 40px 0; text-transform: uppercase; font-size: 0.9em; }
#bdo-logo { width: 15%; float: left; }
#bdo-logo img { width: 100%; height: auto; }
#ind-part { width: 73%; float: right; }
#ind-part img {  }

#references { font-size: 0.7em; padding: 20px 0; }
#navigation { float: right; }
#navigation li { float: left; list-style: none; font-size: 18px; }
#navigation li a:hover { color: #929292; }

.quick-links { margin: 0 0 30px 0; }
.quick-links li { list-style: none; margin: 0; color: #393939; border-bottom: 1px solid #E7E7E7; padding: 13px 0; }
.quick-links li a { color: #393939; }
.quick-links li a:hover { color: #01a950; }
.quick-links #cssmenu_8, #cssmenu_6 { border-bottom: none; }
.quick-links .header { padding: 18px 2px; background: #00457c; color: #fff; text-transform: uppercase; border-radius: 10px 10px 0 0; }
.quick-links .links { background: #f0f0f0; padding:10px; }

#partners { height: 120px; padding: 0 60px; background: url(../images/partners.jpg) no-repeat; }

#left-content label.label { width:auto; padding:0 0 4px 0; display: block;  }
#left-content input[type="text"] { width:550px; height: 10px; padding:22px 12px; color: #6b6b6b; font-size: 14px; border: none; border: 1px solid #d3d3d3; }
#left-content textarea { width: 550px; height: 50px;  padding:18px 12px; color: #6b6b6b; font-size: 14px; border: 1px solid #d3d3d3; }
#left-content button { padding: 18px 50px; font-size: 20px; border-radius: 10px; background: #01a950; color: #fff; text-transform: uppercase; -webkit-box-shadow: inset -5px -4px 0px 2px rgba(0,149,70,1); -moz-box-shadow: inset -5px -4px 0px 2px rgba(0,149,70,1); box-shadow: inset -1px -1px 0px 2px rgba(0,149,70,1); border: none; }
#left-content select { width: 300px; padding:18px 12px; color: #6b6b6b; font-size:14px; border: 1px solid #d3d3d3 !important; }
#left-content .f65 { font-size: 0.8em; margin: 10px 0 0 0; }
#left-content label.label em { position: relative; }
#left-content p.required { float:none; }
#left-content em { display: none; }
#left-content form li { list-style: none; margin: 0 0 2px 15px; padding: 0; }
#left-content .field { margin: 0 0 20px 0; }

.trial-form label.label { padding: 10px 0 0 0; }
.report-button { background: #01a950; color: #fff; padding: 14px 17px; width: 230px; border-radius: 10px; font-size: 21px; text-transform: uppercase; text-align: center; -webkit-box-shadow: 4px 4px 0 0 #254A08; box-shadow: 4px 4px 0 0 #059146; }